All resources All frames

# DirectoryLister

A resource which display the directory listing on its parent (DirectoryResource). Allways associated with a DirectoryListerFrame.

## Inherits

The DirectoryLister class inerits from the following classes:

- Resource
- FramedResource

## Attributes description

The DirectoryLister doesn't defines any attribute.

Jigsaw Team
$Id: org.w3c.jigsaw.resources.DirectoryLister.html,v 1.3 1998/03/27 08:21:50 bmahe Exp $